/*
Theme Name: 	Newspaper Child
Theme URI: 	http://tagdiv.com
Description: 	Premium wordpress template, clean and easy to use.
Version: 		8.1
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template: Newspaper
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
Text Domain: Newspaper-child
*/

.td-default-sharing {
    display: inline-block;
    vertical-align: middle;
    display: flex;
}

.linkedin-share-btn {
    text-align: center;
    background: #0077b7;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.linkedin-share-btn .linkedin-text {
    border-left: 1px solid #0a85c7;
}

.td-default-sharing .linkedin-icon {
    background-color: #FFF;
    height: 15px;
    width: 16px;
    border-radius: 5px;
    margin-bottom: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.td-default-sharing {
    filter: brightness(110%);
    -webkit-filter: brightness(110%);
}


/* Merge Styles for Mobile Menu Background */

.td-menu-background:after,
.td-search-background:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.98;
    background: #333145;
    background: -moz-linear-gradient(top, #333145 0%, #b8333e 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #333145), color-stop(100%, #b8333e));
    background: -webkit-linear-gradient(top, #333145 0%, #b8333e 100%);
    background: -o-linear-gradient(top, #333145 0%, #b8333e 100%);
    background: -ms-linear-gradient(top, #333145 0%, #b8333e 100%);
    background: linear-gradient(to bottom, #333145 0%, #b8333e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#333145', endColorstr='#b8333e', GradientType=0);
}

.td-menu-background:before,
.td-search-background:before {
    display: none;
}

.td-header-wrap .td-header-menu-wrap .sf-menu>li.td-featured-menu {
    float: right;
    margin: 5px 5px;
}

.td-header-wrap .td-header-menu-wrap .sf-menu>li.td-featured-menu>a {
    background-color: #b31e20;
    color: white;
    font-weight: bold;
    line-height: 38px;
}

.td-mobile-content .td-featured-menu-mobile>a {
    font-size: 30px;
    margin-top: 15px;
    background-color: #b31e20;
    font-weight: bold;
    color: white;
    border: 1px solid black;
    display: inline-block;
}

.td-header-wrap .td-affix .sf-menu>li.td-featured-menu>a {
    line-height: 38px !important;
}


/* END Merge Styles for Mobile Menu Background */


/* Overwrite the styles to the post template */

#td-full-screen-header-image .td-post-featured-image,
#td-full-screen-header-image .td-post-featured-image figure {
    position: relative;
    height: 100%;
    width: auto;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.td-post-template-4 .td-post-title .wp-caption-text {
    display: block !important;
    padding: 7px 20px;
    margin: 0;
    position: absolute;
    width: 100%;
    text-align: right;
    font-style: italic;
    background: rgb(0 0 0 / 15%);
    color: #fff;
    max-width: none;
    bottom: unset;
    top: -31px;
    right: unset;
}

.td-post-template-8 .td-post-header-holder {
    padding: 30px 48px;
}

.td-post-template-8 .wp-caption-text {
    display: block;
    padding: 7px 20px;
    margin: 0;
    position: absolute;
    width: 100%;
    text-align: right;
    font-style: italic;
    background: rgb(0 0 0 / 15%);
    transform: none;
    color: #fff;
    bottom: 0;
    left: 0;
}

.td-post-template-1 .td-post-featured-image .wp-caption-text {
    transform: translateY(-51px);
}

.td-post-template-6 .td-full-screen-header-image-wrap .wp-caption-text {
    top: 0;
    margin-left: -30px;
}

@media only screen and (max-width: 768px) {
    .td-post-template-6 .td-full-screen-header-image-wrap .wp-caption-text {
        margin-left: -10px;
    }
    .td-post-template-4 .td-post-title .wp-caption-text {
        top: -44px;
    }
}

@media only screen and (min-width: 768px) {
    .td-post-template-9 .td-full-screen-header-image-wrap .wp-caption-text {
        transform: translateY(-57px);
    }
}

@media (max-width: 1018px) and (min-width: 768px) {
    .td-post-template-4 .td-post-title .wp-caption-text {
        width: 498px;
    }
    .td-post-template-6 .td-full-screen-header-image-wrap .wp-caption-text {
        margin-left: -21px;
    }
}

@media (max-width: 1140px) and (min-width: 1019px) {
    .td-post-template-4 .td-post-title .wp-caption-text {
        width: 664px;
    }
}

@media (min-width: 1141px) {
    .td-post-template-4 .td-post-title .wp-caption-text {
        width: 720px;
    }
}


/* END overwrite the styles to the post template */